# Uses of Class
com.databend.jdbc.PresignContext.Builder

Packages that use PresignContext.Builder
Package
Description
com.databend.jdbc

## Uses of PresignContext.Builder in com.databend.jdbc

Methods in com.databend.jdbc that return PresignContext.Builder
Modifier and Type
Method
Description
`static PresignContext.Builder`
PresignContext.`builder()`
`PresignContext.Builder`
PresignContext.Builder.`fileName(String fileName)`
`PresignContext.Builder`
PresignContext.Builder.`headers(okhttp3.Headers headers)`
`PresignContext.Builder`
PresignContext.Builder.`method(com.databend.jdbc.PresignContext.PresignMethod method)`
`PresignContext.Builder`
PresignContext.Builder.`stageName(String stageName)`
`PresignContext.Builder`
PresignContext.Builder.`url(String url)`